		/*Estilo general del cuerpo*/
		body {
  		background-image: url("../imagenes/background_infantil.jpg");
  		background-size: cover;
		}
		/*Estilo encabezado*/	
		h1 {
		text-align: center; 
		font-family: sans-serif; 
		font-size: 50px; 
		color: #C50704; 
		text-shadow: 0 1px 0 #ddd, 0 2px 0 #ccc, 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 0 #acacac, 0 6px 1px rgba(0,0,0,0.1), 0 0 5px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3), 0 3px 5px rgba(0,0,0,0.2), 0 5px 10px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.2), 0 20px 20px rgba(0,0,0,0.15);
		}	
		/*Estilo de las columnnas*/
		#estiloColumna{
			font-family: sans-serif;
			font-size: 18px;
			font-weight: 400;
			color: black;
			width:300px;
			background: #889ccf;
			margin: auto;
			overflow: hidden;
			padding: auto;
			border-radius: 35px 0px 35px 0px;
			-moz-border-radius: 35px 0px 35px 0px;
			-webkit-border-radius: 35px 0px 35px 0px;

		}
		/*Alineacion y creacion de las columnnas*/
		#tres_columnas {
    	column-count: 4; /*Modificado para las 4 atracciones (4 columnas)*/
    	column-gap: 20px;
    	column-gap: 2rem;  
    	}
		/*Estilo para los buttons*/
		#button {
		border-radius: 12px;
		font-size: 12px;
		background-color: #008CBA;
		text-align: center;
		font-size: 20px;
		}